Subject: Ticket Assigned - Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 08:45:04 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request Good day. I do have an order for my husband Amer Labeeb Saleh on Jeddah Saudi Arabia. Can you please don’t put any receipts with the delivery as it was a gift. I am not sure also regarding his correct location so you can just contact him with the mobile number i have provided there. And lastly please send me message/email once the order is delivered because i am currently here in UAE. I want to know if it was delivered already. This is my UAE number +971567022301 you can send me message here or otherwise on this email. Thank you and have great day!  
Attached file is the details of the order

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089828